/*===============================
*global-style
 *===============================*/
p {
  text-align: justify;
}

a {
    color: #78BD36;
    text-decoration: underline;
}
/*===============================
*layout-style
 *===============================*/

 /*
wrap
---------------------------------*/
 .l-content {
  margin: 0 auto;
}

/*
header
---------------------------------*/
#fix_header {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.l-fixHeader::before {
  background: rgba(255, 255, 255, 0.9);
}

/*
hamburger-menu
---------------------------------*/
.c-widget__title.-spmenu {
    display: none;
}

/*
visual
---------------------------------*/
.main-visual-logo {
  max-width: 280px;
  opacity: 0;
  transition: opacity 1.5s ease-out;
}

.main-visual-logo.is-visible {
  opacity: 1;
}

.p-mainVisual__slideText {
  opacity: 0;
  transition: opacity 1.5s ease-out;
}

.p-mainVisual__slideText.is-visible {
  opacity: 1;
}

/*
footer
---------------------------------*/
#footer {
  background-image: url("http://cosmehealth.jp/wp/wp-content/uploads/2026/01/bg-visual.jpg");
  /* 画像パス */
  background-size: cover;
  /* 全体にフィット */
  background-position: center;
  /* 中央寄せ */
  background-repeat: no-repeat;
  /* 繰り返しなし */
}

.l-footer__widgetArea {
  background: none;
}

.l-footer__foot {
  background: #78BD36C4;
}


 /*===============================
*generic-style
 *===============================*/

/*
wp-block
---------------------------------*/
.is-style-card.wp-block-media-text {
  background: #ffffffd6;
}

/*
h-style
---------------------------------*/
.post_content .h-style-01 {
  font-size: 2.4Rem;
  letter-spacing: 0.1em;
  text-align: center;
}

.l-articleBottom__title {
  text-align: center;
  border: none;
  padding: .7em;
}

/*
table-style
---------------------------------*/
#body_wrap .tb-style-01 tr th,
#body_wrap .tb-style-01 tr td {
  font-size: .8rem;
}

.tb-style-01 th {
  width: 25%;
  text-align: center;
}

/*
btn-style
---------------------------------*/
.btn-01-box {
  text-align: center;
}

.btn-01 {
  display: inline-block;
  width: 250px;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  outline: none;
  color: #FFFFFF;
  background-color: #bd903a;
  position: relative;
  border: 1px solid #bd903a;
  transition: color 0.5s ease;
}

.btn-01:hover {
  color: #bd903a;
}

.btn-01:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

.btn-01::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}

.btn-text-01 {
  position: relative;
}

.btn-02-box {
  text-align: center;
  margin: 0;
}

.btn-02 {
  display: inline-block;
  width: 80%;
  text-align: center;
  text-decoration: none;
  line-height: 76px;
  outline: none;
  color: #FFFFFF;
  background-color: #bf0000;
  position: relative;
  border: 1px solid #bf0000;
  transition: color 0.5s ease;
}

.btn-02:hover {
  color: #bf0000;
}

.btn-02:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

.btn-02::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}

.btn-text-02 {
  position: relative;
}

.btn-03-box {
  text-align: center;
  margin: 0;
}

.btn-03 {
  display: inline-block;
  width: 80%;
  text-align: center;
  text-decoration: none;
  line-height: 76px;
  outline: none;
  color: #FFFFFF;
  background-color: #ff8400;
  position: relative;
  border: 1px solid #ff8400;
  transition: color 0.5s ease;
}

.btn-03:hover {
  color: #ff8400;
}

.btn-03:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

.btn-03::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}

.btn-text-03 {
  position: relative;
}

.btn-map {
    margin-top: 40px;
}

 /*===============================
*module-parts
 *===============================*/

 .post_content .profile-box-h {
  margin-bottom: 15px;
 }
.profile-box-p {
  line-height: 1.6;
  margin-bottom: 20px;
}

.profile-box .btn-01-box {
  margin: 40px 0 30px;
}

 /*===============================
*page-style
 *===============================*/

 /*breadcrumb*/
 #breadcrumb {
  background: #e4e4e4 !important;
  padding: 8px 0;
 }

/*TOP
 * ---------------------------*/
.access-sec {
  padding-bottom: 0 !important;
}

/*conmpany-data*/
.conmpany-data-p {
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

/*会社概要
 * ---------------------------*/

.tb-company-data th {
  padding: 1em;
}
 
/*===============================
*post-style
 *===============================*/
 .p-articleFoot {
  display: none;
 }
 /*商品ページ
 * ---------------------------*/
 .produt-comment-box {
  background: #f9f7d2;
  border: 1px solid #fbe593;
  border-radius: 4px;
 }
 .produt-comment-p {
  padding: 1em;
  color: #603131;
  line-height: 1.6;
}

.post_content .product-title {
  margin: 0;
  font-size: 1.1rem;
  background: #2f6356;
  color: #fff;
  padding: .8em;
  font-weight: normal;
  text-align: center;
}

.post_content .product-title-sub {
  margin: 0;
}

.products-lp-wrap {
  max-width: 820px;
  margin: 80px auto;
}

.tb-products-spec th {
  font-size: .7rem;
}
.tb-products-spec td {
  font-size: .7rem;
  color: #444444;
}
.link-buy-info {
  text-align: center;
  font-size: .8rem;
  margin-top: 5px;
}
.link-buy-info small {
  font-size: .8rem;
}
.buy-btn-sec {
  margin: 0;
}

.l-articleBottom__section {
    margin: 40px 0;
  }

  /*プライバシーポリシー
 * ---------------------------*/
 .privacy-policy {
    font-size: .8rem;
 }
 .privacy-block {
    border-bottom: 1px solid #EEE;
    padding: 15px 0;
}

.privacy-title {
    font-size: 1.2rem;
    line-height: 1.4;
}

.privacy-content {
    color: #555555;
}

 /*===============================
*form-style
 *===============================*/
.form-table button,
.form-table input,
.form-table select,
.form-table textarea {
  width: 100%;
  padding: .8em;
}

.form-table th {
  vertical-align: middle;
  text-align: left;
}

.form-table td {}

.form-btn-box .wpcf7-submit {
  width: 80%;
  max-width: 480px;
  font-size: 1.4rem;
  font-weight: bold;
  background: #957b59;
  color: #fff;
  transition: all 0.3s ease;
}

.form-btn-box .wpcf7-submit:hover {
    opacity: 0.8;
  cursor: pointer;
}

.form-btn-box .wpcf7-submit::after {
  transform: skewY(-10deg) scale(1, 0);
  height: 140px;
}

.form-btn-box .wpcf7-submit:hover::after {
  transform: skewY(-10deg) scale(1, 1);
}

.form-btn-box {
  position: relative;
}

.wpcf7-spinner {
  display: block;
  margin-top: 6px;
}

.form-table .required {
  background: #bb0505;
  margin-right: .5em;
  color: #FFFFFF;
  padding: .4em;
  border-radius: 4px;
}

.wpcf7 {
  margin-bottom: 60px;
}

.wpcf7-response-output {
  margin-bottom: 20px;
  padding: 15px;
  border: 2px solid #28a745;
  background: #e6ffed;
  color: #155724;
  font-weight: bold;
  text-align: center;
}

.wpcf7 form .wpcf7-mail-sent-ng,
.wpcf7 form .wpcf7-aborted {
  text-align: center;
}




/*===============================
*sp-style
 *===============================*/

/* スマホ専用（600px 未満） */
@media (max-width: 599px) {
    

  /*===============================
*layout-style
 *===============================*/

  /*
  wrap
  ---------------------------------*/

  /*
h-style
---------------------------------*/
.post_content .h-style-01 {
  font-size: 1.8rem;
}
  /*
  visual
  ---------------------------------*/
  .main-visual-logo {
    max-width: 200px;
    opacity: 0;
    transition: opacity 1.5s ease-out;
  }
   /*===============================
    *page-style
    *===============================*/

    /*TOP
    * ---------------------------*/

    /*conmpany-data*/
    .conmpany-data-box{
      font-size: .8rem;
    }
    /*===============================
    *post-style
    *===============================*/

    /*商品ページ
    * ---------------------------*/
    .produt-comment-p {
        font-size: .8rem;
    }

      /*プライバシーポリシー
        * ---------------------------*/

        .privacy-title {
            font-size: 1rem;
            line-height: 1.4;
        }

     /*===============================
    *form-style
    *===============================*/
    .form-table .required {
        display: block;
        margin: .5em 0;
        padding: .1em;
    }
}

/* タブレット以上（600px〜） */
@media (min-width: 600px) {
  /* タブレット以上に適用 */
}

/* PC以上（960px〜） */
@media (min-width: 960px) {
  /* PCに適用 */
}

/* 大型ディスプレイ（1200px〜） */
@media (min-width: 1200px) {
  /* 大画面向け */
}




